uuid: aca0fe65-da0f-41b1-adf8-2e23c2125bde
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_course
field_name: field_course
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
